Subject: bug#40838: 28.0.50; [feature/native-comp] Function overrides in init.el are not honored after deferred compilation

From: Andrea Corallo <[email-masked]>
Date: Sun, 26 Apr 2020 08:59:06 +0000

Ihor Radchenko <[email-masked]> writes:

Hi Ihor,

>> I believe bab36619fb should fix the issue (at least fixes a bug with the
>> same sympthom).
>>
>> I leave the bug open for your confirmation.
>
> I am on c984a53b4e198e31d11d7bc493dc9a686c77edae. The issue is _not_
> fixed.

No need for underlying I'd read it anyway :)

> If it helps, I redefined org-agenda-highlight-todo using el-patch.

It would certanly help if you could provide a reproducer.

Thanks!

  Andrea

--
[email-masked]